Page MenuHomePhabricator

Move createInterface into a new UploadWizardInterface class
Closed, ResolvedPublic

Description

In the hopes of making this slightly more MVC-y, or at the very least more understandable.

Details

Reference
fl453

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:41 AM
flimport set Reference to fl453.

marktraceur wrote on 2014-07-14 20:13:38 (UTC)

https://gerrit.wikimedia.org/r/146229

importing issue status

flimport closed this task as Resolved.Sep 12 2014, 1:41 AM
Gilles raised the priority of this task from Medium to Unbreak Now!.Dec 4 2014, 10:21 AM
Gilles moved this task from Untriaged to Done on the Multimedia board.
Gilles lowered the priority of this task from Unbreak Now! to Medium.Dec 4 2014, 11:22 AM